<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice">
    <question_choice action="DELETE">
        <inactive>false</inactive>
        <order>5</order>
        <published_ref display_value="Request for a Blackberry">dcb5d7682f934110f98855f62799b6d8</published_ref>
        <question display_value="Short description">7c6617a82f934110f98855f62799b603</question>
        <sys_class_name>question_choice</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:00:46</sys_created_on>
        <sys_id>416617a82f934110f98855f62799b64f</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Request for a Blackberry</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>question_choice_416617a82f934110f98855f62799b64f</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:00:46</sys_updated_on>
        <text>Request for a Blackberry</text>
        <value>Request for a Blackberry</value>
    </question_choice>
    <fx_price action="DELETE" query="id=416617a82f934110f98855f62799b64f"/>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>question_choice_416617a82f934110f98855f62799b64f</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="question_choice"><question_choice action="INSERT_OR_UPDATE"><inactive>false</inactive><order>5</order><published_ref display_value="Request for a Blackberry">dcb5d7682f934110f98855f62799b6d8</published_ref><question display_value="Short description">7c6617a82f934110f98855f62799b603</question><sys_class_name>question_choice</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:00:46</sys_created_on><sys_id>416617a82f934110f98855f62799b64f</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Request for a Blackberry</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>question_choice_416617a82f934110f98855f62799b64f</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:00:46</sys_updated_on><text>Request for a Blackberry</text><value>Request for a Blackberry</value></question_choice><fx_price action="delete_multiple" query="id=416617a82f934110f98855f62799b64f"/></record_update>]]></payload>
        <payload_hash>2122062606</payload_hash>
        <record_name>Request for a Blackberry</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:00:46</sys_created_on>
        <sys_id>096617a82f934110f98855f62799b651</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a3936590000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:00:46</sys_updated_on>
        <type>Question Choice</type>
        <update_guid>8d6617a820934110e3f0ef40ae6ec250</update_guid>
        <update_guid_history>8d6617a820934110e3f0ef40ae6ec250:2122062606</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Request for a Blackberry">afed9fa02fd34110f98855f62799b623</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:33:43</sys_created_on>
        <sys_db_object display_value="" name="question_choice">question_choice</sys_db_object>
        <sys_id>01697575daf24f388004b8c7e0e08c40</sys_id>
        <sys_metadata>416617a82f934110f98855f62799b64f</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Request for a Blackberry</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>question_choice_416617a82f934110f98855f62799b64f</sys_update_name>
        <sys_update_version display_value="question_choice_416617a82f934110f98855f62799b64f">096617a82f934110f98855f62799b651</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:33:43</sys_updated_on>
    </sys_metadata_delete>
</record_update>
